* {
  box-sizing: border-box;
  outline: none;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
}

.app {
  padding: 5rem 15rem;
  background-color: #e5e9fd;
}
.app .menu .title {
  margin: 0.65rem 0;
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 3rem;
  font-weight: 800;
}
.app .menu .user {
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
  font-weight: 700;
}
.app .menu .user .perfil {
  width: 5rem;
  height: 5rem;
  margin-left: 0.5rem;
  border: 0.3rem solid #ffffff;
  border-radius: 50%;
  vertical-align: middle;
}
.app .box {
  margin-top: 3rem;
  padding: 3rem;
  background: #ffffff;
  border-radius: 2rem;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
.app .box .title-component {
  margin: 0 0 2rem;
  padding: 0 0 2rem;
  border-bottom: 1px solid #e5e9fd;
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 2rem;
  font-weight: 800;
}
.app .box .form {
  display: block;
}
.app .box .form .form-label {
  display: block;
  margin: 0;
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
  font-weight: 800;
}
.app .box .form .input-form {
  display: block;
  width: 100%;
  padding: 0.75rem;
  border: 1px solid #e5e9fd;
  border-radius: 0.5rem;
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 0.8rem;
  font-weight: 500;
}
.app .box .table td {
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 0.8rem;
  font-weight: 600;
}
.app .box .table td .total {
  font-size: 0.9rem;
  font-weight: 800;
}
.app .btn-calc {
  display: inline-block;
  margin-top: 2rem;
  padding: 0.75rem 1.25rem;
  background-color: #83BD75;
  border: none;
  border-radius: 0.5rem;
  color: #ffffff;
  font-family: "Nunito", sans-serif;
  font-size: 0.8rem;
  font-weight: 800;
  text-transform: uppercase;
  transition: 0.25s;
}
.app .btn-calc:hover {
  background-color: #4E944F;
}

.footer {
  padding: 1.4rem;
  margin: 0;
  background-color: #f4f4f4;
  color: #444444;
  font-family: "Nunito", sans-serif;
  font-size: 1rem;
  font-weight: 800;
  text-align: center;
}

@media (min-width: 1300px) and (max-width: 1366px) {
  .app {
    padding: 5rem;
  }
}
@media (min-width: 1200px) and (max-width: 1280px) {
  .app {
    padding: 5rem;
  }
}
@media (min-width: 992px) and (max-width: 1024px) {
  .app {
    padding: 5rem;
  }
  .app .menu .title {
    margin: 1.25rem 0;
    font-size: 2rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .app {
    padding: 5rem;
  }
  .app .menu .title {
    margin: 1.5rem 0;
    font-size: 1.6rem;
  }
  .app .box .mtsm-01 {
    margin-top: 1rem;
  }
}
@media (max-width: 767px) {
  .app {
    padding: 2rem;
  }
  .app .menu .title {
    margin: 1.5rem 0;
    font-size: 1.6rem;
    text-align: center;
  }
  .app .menu .user {
    display: block;
    width: 100%;
    text-align: center;
  }
  .app .menu .user .perfil {
    display: block;
    margin: 0 auto;
  }
  .app .box .mtxs-01 {
    margin-top: 1rem;
  }
  .app .box .table th {
    font-size: 0.7rem;
  }

  .footer {
    font-size: 0.75rem;
  }
}/*# sourceMappingURL=app.css.map */